10-04-13 06:37 PM
673 ... 1213141516 ...
tools
  1. mnt10's Avatar
    Trying to navigate to rroyy's site for OS6 from my 9800 Torch (company provided). I'm getting an access denied message when I click on the Applications link. I don't see how my company would (or could) block at this level of detail, especially if AT&T is the only one with this bridge limitation. So is this block from AT&T?

    Completely new, just received my playbook (personal). The AT&T bridge worked but seems too limiting. Love the playbook, lots to learn.

    Thanks for any suggestions.
    12-12-11 10:32 PM
  2. FF22's Avatar
    Did you delete the version on your bb and reboot.

    Did you find the right version for your OS?

    Can you download other ota apps? or are you bes blocked?
    12-12-11 11:37 PM
  3. mnt10's Avatar
    Yes, deleted the AT&T bridge, rebooted. Navigate to rroyys site. Click on "Applications" then I get the "Access Denied (policy_denied) message. Some of the other pages are fine. Couldn't get in to try the download, I believe it's OS6 for the Torch. Haven't tried any other OTA apps. I'm guessing its a BES denial...

    I appreciate the help.
    12-13-11 09:47 PM
  4. xeurom's Avatar
    Sorry if I missed the information along the thread.

    I have download the new Bridge OTA from rroyys site and installed on my BB Torch 9810.

    On the PB side, I had installed the bridge version from App World. The question is: do I need to update the Playbook with Bridge OTA from rroyys site too?

    Thanks guys!!!
    12-14-11 10:06 AM
  5. FF22's Avatar
    No. The pb version is inherent in the pb's software OS. You only need the rroyy version for your bb phone.
    12-14-11 12:19 PM
  6. xeurom's Avatar
    No. The pb version is inherent in the pb's software OS. You only need the rroyy version for your bb phone.
    Thanks very much

    Posted from my CrackBerry at wapforums.crackberry.com
    12-14-11 02:01 PM
  7. rroyy's Avatar
    holy crap that worked!!!

    thanks so much all!! rroyy rules... will be donating shortly!!
    Glad it helps ((=
    12-17-11 12:39 PM
  8. suzander's Avatar
    Excellent!! Thanks for this! I had to delete the original version of Bridge first, but then it downloaded just fine and the browser works via bridge. :woo: Awesome!!
    12-19-11 06:42 PM
  9. rroyy's Avatar
    Adding v1.0.7.5 OTAs!
    12-20-11 09:14 AM
  10. rroyy's Avatar
    OTAs ready makin' BES installer!
    12-20-11 09:57 AM
  11. barskin's Avatar
    Stupid question: If we have your other OTA Bridge app, do we delete that first, then install the new one, or just install the new one and have our device (mine: Torch 9810) ask us if we want to substitute it for the other version?
    12-20-11 10:02 AM
  12. rroyy's Avatar
    BES installed added!
    12-20-11 10:03 AM
  13. rroyy's Avatar
    Stupid question: If we have your other OTA Bridge app, do we delete that first, then install the new one, or just install the new one and have our device (mine: Torch 9810) ask us if we want to substitute it for the other version?
    Uninstalling before update always better!
    12-20-11 10:42 AM
  14. jesus marion joseph's Avatar
    Even stupider question: how do I uninstall the OTA bridge? It doesn't show up in my appworld.
    12-27-11 12:10 PM
  15. madtad1's Avatar
    Thank you very much for helping me bypass evil ATT's limiting of the bridge. I would have had to drop my legacy unlimited data plan. Thanks very much!
    01-15-12 05:14 PM
  16. kpin_it_real's Avatar
    Just wanted to throw my two cents in....THANK YOU VERY MUCH SIR>>>>After upgrading to the 9810 i could not use the bridge browser with 1.0.7.4. Kept getting a message that a tethering plan was required...So when I happened upon this thread I nearly rejoiced that there was another version that did not require a tether...Again, HUGE THANKS>>>
    01-18-12 04:51 PM
  17. rroyy's Avatar
    Every version that you download over http://rroyy.com does bypass att's BS


    http://rroyy.com
    jafobabe likes this.
    01-18-12 06:36 PM
  18. jafobabe's Avatar
    ^^^^^^^^^^^ Listen to rroyy! He knows his STUFF!!
    01-18-12 07:52 PM
  19. Nded's Avatar
    The guys at the Playbook store installed this "fix" on my Bold 9700 when I bought it last year, so I never knew what they actually did. Replaced the 9700 with a 9900 today and figured it out real fast.

    Thanks rroyy - $50 headed your way now!
    01-27-12 04:32 PM
  20. smfa1965's Avatar
    Just bought the 9900 and trying to connect to your site rroyy to re-download BB Bridge. Can't seem to get through via the device or my pc. Site down??
    01-28-12 07:26 AM
  21. Bob80220's Avatar
    I deleted the original bridge app and downloaded the new one on rroyy for my Bold 9900. I downloaded OS7 which I assume is correct for the Bold 9900. The browser works fine as everything does as well except my bbm. It worked with the old app but not the download from rroyy. It says bbm is not supported...Any idea as to why it isn't working? Thanks in advance...

    Bob
    01-28-12 07:30 PM
  22. jafobabe's Avatar
    I deleted the original bridge app and downloaded the new one on rroyy for my Bold 9900. I downloaded OS7 which I assume is correct for the Bold 9900. The browser works fine as everything does as well except my bbm. It worked with the old app but not the download from rroyy. It says bbm is not supported...Any idea as to why it isn't working? Thanks in advance...

    Bob
    Reboot both the BB and the PB. That should resolve your issue.

    Click on the links below my signature for more tips, tricks and fixes, and the vids in the 101 series.

    Hope this helps!
    Buddydog77 likes this.
    01-28-12 07:34 PM
  23. jafobabe's Avatar
    Just bought the 9900 and trying to connect to your site rroyy to re-download BB Bridge. Can't seem to get through via the device or my pc. Site down??
    It's working now....

    From your PHONE http://www.rroyy.com/ota

    RROYY - APPLICATIONS
    01-28-12 07:36 PM
  24. Chaddface's Avatar
    I deleted the original bridge app and downloaded the new one on rroyy for my Bold 9900. I downloaded OS7 which I assume is correct for the Bold 9900. The browser works fine as everything does as well except my bbm. It worked with the old app but not the download from rroyy. It says bbm is not supported...Any idea as to why it isn't working? Thanks in advance...

    Bob
    If Jafobabe's suggestion doesn't fix it make sure you have the most recent version of BBM.
    jafobabe likes this.
    01-28-12 07:42 PM
  25. jafobabe's Avatar
    If Jafobabe's suggestion doesn't fix it make sure you have the most recent version of BBM.
    Thanks Chaddface!! I forgot that one..
    01-28-12 07:43 PM
673 ... 1213141516 ...

Similar Threads

  1. Replies: 2
    Last Post: 06-27-12, 04:00 PM
  2. installing RROYYs Blackberry Bridge/AT&T program
    By bustersosa in forum BlackBerry Curve 3G
    Replies: 1
    Last Post: 06-07-12, 01:38 PM
  3. BlackBerry Bridge updated to v2.0.0.31 (AT&T ready OTA)
    By rroyy in forum BlackBerry PlayBook
    Replies: 20
    Last Post: 05-15-12, 05:47 AM
  4. Replies: 30
    Last Post: 05-02-12, 10:26 AM
  5. BlackBerry Bridge - AT&T Workaround?
    By cb-pada in forum BlackBerry PlayBook
    Replies: 6
    Last Post: 05-03-11, 09:11 PM
LINK TO POST COPIED TO CLIPBOARD